Bug 55875 - 'display' chokes on an image file
Summary: 'display' chokes on an image file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-08 02:36 UTC by Michal Jaegermann
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 02:36:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-11-08 02:36:29 UTC
Description of Problem:

When fed PCL image file 'display' from ImageMagick suite reacts
like that:

sh: hp2xx: command not found
sh: -c: line 2: unexpected EOF while looking for matching `"'
sh: -c: line 3: syntax error: unexpected end of file
display: Unable to open file (/tmp/magicTmVU5n) [No such file or
directory].

The main problem is clearly 'hp2xx' command, 
http://www.gnu.org/directory/hp2xx.html,
which is obviously expected but missing (there is ready source rpm
in PLD distribution) but the script in question could be a tad more
robust as well.

Version-Release number of selected component (if applicable):

ImageMagick-5.3.8-3

Comment 1 Bernhard Rosenkraenzer 2001-11-09 14:21:18 UTC
Right; made the error message more explicit (along with a pointer to hp2xx 
RPMs) in 5.4.0.5-1.



Note You need to log in before you can comment on or make changes to this bug.